DWG2PS(1)

NAME
dwg2ps - manual page for dwg2ps 0.14

SYNOPSIS
dwg2ps [OPTION]... DWGFILE [PSFILE]

DESCRIPTION
Converts some 2D elements of the DWG to a Postscript file.

-v[0-9], --verbose [0-9]
    verbosity

--help
    display this help and exit

--version
    output version information and exit

GNU LibreDWG online manual: <https://www.gnu.org/software/libredwg/>

SEE ALSO
The full documentation for dwg2ps is maintained as a Texinfo manual. If the info and dwg2ps programs are properly installed at your site, the command

    info LibreDWG

should give you access to the complete manual.